libzypp 17.37.10

mediafacade.h File Reference
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/MirroredOrigin.h>`
`#include <zypp-media/ng/Provide>`
`#include <zypp-media/ng/LazyMediaHandle>`
`#include <zypp/MediaSetAccess.h>`
`#include <zypp/media/MediaManager.h>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | zyppng::SyncMediaHandle
class | zyppng::MediaSyncFacade
class | zyppng::MediaSyncFacade::Res

## Namespaces
namespace | zyppng

## Typedefs
using | zyppng::SyncProvideRes = MediaSyncFacade::Res

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (MediaSyncFacade)
| zyppng::DEFINE_PTR_TYPE (AttachedSyncMediaInfo)